locked
Hyper-V 2016 MP supported on SCOM 2012 R2 ? RRS feed

  • Question

  • Hi everyone,

    quick question: Hyper-V 2016's documentation states that SCOM 2016 is a prerequisite to Hyper-V 2016 Management Pack.

    But it imports fine on SCOM 2012 R2.

    So: can I use this Hyper-V 2016 Management Pack on SCOM 2012 R2 platform AND do I get support from MS, should I need it?

    regards,

    P. Augras

    Monday, April 16, 2018 8:39 AM

Answers

  • Hi Philippe,

    I fully understand the struggle. The thing is that the documentation is not updated regularly and some times not at all. So judging only by what is written in the MP guide or the download page,  you sometimes cannot tell whether it is supported or not.

    The basic rule of the Support is (and I have this statement from a couple of support engineers, who I worked with over the years) is that: if it is not stated on the download page or in the guide - it is not supported.

    You can always call and ask them to be sure.

    Regards,


    Stoyan (Please take a moment to "Vote as Helpful" and/or "Mark as Answer" where applicable. This helps the community, keeps the forums tidy, and recognizes useful contributions. Thanks!) Blog: https://blog.pohn.ch/ Twitter: @StoyanChalakov

    Monday, April 16, 2018 9:51 AM

All replies

  • Hi Philippe,

    does the MP discover the Hyper-V objects?

    Regards,


    Stoyan (Please take a moment to "Vote as Helpful" and/or "Mark as Answer" where applicable. This helps the community, keeps the forums tidy, and recognizes useful contributions. Thanks!) Blog: https://blog.pohn.ch/ Twitter: @StoyanChalakov

    Monday, April 16, 2018 9:11 AM
  • Hi Stoyan,

    yes, it discovers the Hosts and the VMs. We have data from Virtual disks but still nothing related to networks - virtual adapters or virtual networks. But the MP was imported not even an hour ago so we'll give it a few hours to discover more stuff.

    Technically it seems to work, yes, my question is more related to support. A lot of stuff are technicaly possible with SCOM but not supported.

    P.


    Monday, April 16, 2018 9:45 AM
  • Hi Philippe,

    I fully understand the struggle. The thing is that the documentation is not updated regularly and some times not at all. So judging only by what is written in the MP guide or the download page,  you sometimes cannot tell whether it is supported or not.

    The basic rule of the Support is (and I have this statement from a couple of support engineers, who I worked with over the years) is that: if it is not stated on the download page or in the guide - it is not supported.

    You can always call and ask them to be sure.

    Regards,


    Stoyan (Please take a moment to "Vote as Helpful" and/or "Mark as Answer" where applicable. This helps the community, keeps the forums tidy, and recognizes useful contributions. Thanks!) Blog: https://blog.pohn.ch/ Twitter: @StoyanChalakov

    Monday, April 16, 2018 9:51 AM
  • Thank you Stoyan. We will also ask our TAM for an official Microsoft statement.

    Have a nice day :).

    P.

    Monday, April 16, 2018 11:24 AM